.home-feature .sppb-col-md-3:nth-child(2) .sppb-addon-feature .sppb-img-container::before {
    background: rgba(23,58,86,0.9);}

.home-feature .sppb-col-md-3:nth-child(2) .sppb-addon-feature .sppb-img-container::after { background: rgba(0,0,0,0) url('/puec/templates/shaper_educon/images/top-feature/educont.svg') no-repeat scroll center center / cover;}

.home-feature .sppb-col-md-3:nth-child(3) .sppb-addon-feature .sppb-img-container::before {
    background: rgba(97,24,35,0.9);}

.home-feature .sppb-col-md-3:nth-child(3) .sppb-addon-feature .sppb-img-container::after { background: rgba(0,0,0,0) url('/puec/templates/shaper_educon/images/top-feature/book.svg') no-repeat scroll center center / cover;}

.home-feature .sppb-col-md-3:nth-child(4) .sppb-addon-feature .sppb-img-container::before {
    background: rgba(40,92,67,0.9);}


.home-feature .sppb-col-md-3:nth-child(4) .sppb-addon-feature .sppb-img-container::after { background: rgba(0,0,0,0) url('/puec/templates/shaper_educon/images/top-feature/difusion.svg') no-repeat scroll center center / cover;}

.event-callto-action .sppb-addon.sppb-addon-cta::before, .course-callto-action .sppb-addon.sppb-addon-cta::before, .sp-page-title::before {
  background: rgba(23,58,86,0.85); 
  
  
}